<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_round_corner_16_7_111111"
    android:paddingHorizontal="13.3dp"
    android:paddingVertical="23.3dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="13.3dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:textColor="@color/color_eeeeee"
        android:textSize="15.3sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="5000 캔 + 1000 캔" />

    <LinearLayout
        android:id="@+id/ll_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tv_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/color_eeeeee"
            android:textSize="15.3sp"
            tools:text="3,300" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:fontFamily="@font/gmarket_sans_medium"
            android:text=" 원"
            android:textColor="@color/color_eeeeee"
            android:textSize="15.3sp" />

    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>
